Subject: RE: [Catalina-22] [OT] boat prices/update. C25 and Cat 27

From: "Warren Wittenborn" <[email-masked]>
Date: Fri, 27 Jul 2007 13:40:01 -0500

Dan,

At some point I'll need to do a bottom job on my Starwind 27 on Lake Travis. 
  Are you looking to sell the trailer or just rent / loan it?

- Warren Wittenborn
C22 Swing #10692
Lake Travis

>From: Dan Scherer <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: [Catalina-22] [OT]  boat prices/update.  C25 and Cat 27
>Date: Thu, 26 Jul 2007 07:21:46 -0700 (PDT)
>
>Gary, the owner has a pending deal on the boat.
>   As far as my 27, I just found an adjustable trailer at a doable cost and 
>was about to pay the balance of the boat when the guy refunded my money.  
>The only problem is that now I am stuck with a trailer and no boat.  I had 
>planned to drive up and pick the boat up next month.  Anyone need the 
>services of a trailer that will accomadate a 22 up to a 34 catalina?? LOL
>   Dan
>
>   I guess I should just look for a boat within the local surround states 
>and keep looking.  in the meantime I guess I will continue to sail my 
>little 22.
>
>Gary Booker <[email-masked]> wrote:
>       Dan,
>
>   What year model was it?  Send the info if you don't mind.
>     -----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Dan Scherer
>Sent: Wednesday, July 25, 2007 9:58 AM
>To: [email-masked]
>Subject: Re: [Catalina-22] [OT] boat prices. C25
>
>
>   Gary, I know of a good Cat 25 on Lake Lewisville near Dallas.  It has 
>pedesatal steering and looks nice.  the only thing I did not like about it 
>was that it had the OMC saildrive.  They were asking $3500.  If interested, 
>let me know and Iwill send you the contact info.  They were on 
>sailingtexas.com, but I havenot seen it listed in a while.
>   Dan
>
>Tom Wetsel <[email-masked]> wrote:
>   I would check to see that the trailer of the c25 has either surge or 
>electric brakes.  You are pulling a lot of weight and will need help 
>stopping.
>
>
>
>Jon Golliher <[email-masked]> wrote:       Gary,
>
>   I looked at both boats that you had links to.      They both look pretty 
>good and might be worth near the asking prices......or not.    I just 
>wouldn't want to say by looking at the pictures.      As you said the '85 
>had a tandem axle trailer and of the two, just looking at the pics seemed a 
>bit neater.       A trailer wasn't mentioned with the '83 so relative 
>asking price of it, one to the other, was somewhere close to the same.      
>  I'd have liked to seen more pics inside the cabins to see how they 
>looked.       What we could see seemed clean but I'd have liked to have 
>seen everything including the galleys.
>
>   Neither seemed as nice to me as that '89 C22 wing keel that got away 
>though.    That's why it went so fast.      It really had a lot of extras 
>for cruising too.
>
>   I don't know exactly how far Dallas is from you but if you think a 25 
>might be better for you as an overnighter, I'd go check it out.
>
>   Good luck and don't get in a hurry.....easy to say but I know the 
>feeling! (grin)
>
>   Fair winds,
>   Jon Golliher
>   '85  SK  12712
>   Happy Daze
>   Anderson, IN
>
>
>
>     ----- Original Message -----
>   From: Gary Booker
>   To: [email-masked]
>   Sent: Tuesday, July 24, 2007 2:34 PM
>   Subject: RE: [Catalina-22] [OT] boat prices. Buy a C22, great support
>
>
>   Jon,
>
>   I'm sorry to hear about your wife.  I can tell by your kind words you 
>really love her.  My wife will actually be my wife on August 3rd.  We're 
>getting married then.
>
>   I've really started leaning more and more towards a C25 for the reasons 
>you mentioned.  I was thinking about going to look at this boat this 
>weekend but got an email last night from the owner that he's decided to 
>keep the boat.  The price seemed a little bit high but the boats been in 
>the desert for some period of time so I was hopeful there would be no soft 
>deck issues and it came with a tandem axle trailer so maybe the price is 
>not too far off for a 1985 model.  It also looks like it might be set up 
>for racing since there's a spinnaker pole on the deck and what appears to 
>be some newer sails. What's your opinion?  
>http://www.sailingtexas.com/scatalina25138.html
>
>   Now I've found this boat much closer to home but a couple of years older 
>and without as much equipment.  What do you think on the price?
>
>   
>https://proto2.yachtworld.com/core/listing/pl_boat_detail.jsp?&units=Feet&id=1743352&lang=en&slim=broker&&hosturl=inlandsailing&&ywo=inlandsailing&
>
>   Gary Booker
>   Missouri City, TX
>   Looking to buy soon!
>     -----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Jon Golliher
>Sent: Tuesday, July 24, 2007 12:34 PM
>To: [email-masked]
>Subject: Re: [Catalina-22] [OT] boat prices. Buy a C22, great support
>
>
>   Gary,
>
>   Before my wife's health failed, we spent every weekend, holiday and 
>vacation totally living aboard and sailing a lot......like a cabin at the 
>lake but no grass to mow.
>
>   We had a 25 foot boat and from that experience, if you are planning on 
>lots of overnighting with your wife, I'd really suggest a 25 for lots more 
>space.      The biggy is the enclosed space for the head for those middle 
>of the night get up calls, plus generally more storage space.
>
>   The Catalina 25 is still trailerable, but for me, too big for more than 
>taking it to and from storage.
>
>   You can find them for reasonable prices also.
>
>   I'll tell you, it's really a blessing to have your wife 
>interested......and the boat bucks seem easier to find!   (grin)
>
>   My wife was the best mate.....and first mate, one could ever want and we 
>enjoyed everything together!
>
>   Good luck on finding the right boat!
>
>   Jon Golliher
>   '85  SK  12712
>   Happy Daze
>   Anderson, IN
>     ----- Original Message -----
>   From: Gary Booker
>   To: [email-masked]
>   Sent: Monday, July 23, 2007 9:26 PM
>   Subject: RE: [Catalina-22] [OT] boat prices. Buy a C22, great support
>
>
>   Tom,
>
>   When I first started looking this is the boat I first found.  It went on 
>the market on Tuesday and sold on Saturday to the first person that looked 
>at it.  I spoke with the owner during the week and told him I was coming up 
>on Saturday morning.  Unfortunately someone else got there first!  I would 
>have bought it if I had gotten there first.  And this boat was about an 
>hour from where I live.  http://www.sailingtexas.com/scatalina22218.html
>
>   I thought about this boat -->> 
>http://www.sailingtexas.com/scatalina22216.html  Much newer but I can find 
>a nice C25 for less and it has more room.
>
>   I will be sailing on a lake and would like to stay on board on the 
>weekends with my wife.  She doesn't like small spaces!
>
>   I thought about buying a cheap boat to begin with since she has never 
>sailed before but she wants room to "lounge" without being too cramped.  I 
>can't complain because she's behind me in buying a boat.  I don't want to 
>screw that up!
>
>   Gary Booker
>   Missouri City,TX
>   Looking to buy!
>     -----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Tom Wetsel
>Sent: Monday, July 23, 2007 8:52 AM
>To: [email-masked]
>Subject: [Catalina-22] [OT] boat prices. Buy a C22, great support
>
>
>There is a C22 on Ebay for about 2,500 with a trailer. Dan seems to have a 
>great boat to consider for $2000.
>
>If I were buying a sailboat and was somewhat first time, I would stick with 
>a C22.  First reason they are  great boat to sail, but more importantly is 
>that over 14,000 were sold and you can get every part mail  order from  CD 
>direct.
>
>I live in NC an hour outside of Raleigh; it was a great convenience to be 
>able to mail order my top mast head sheave when it broke and have it 
>delivered to my house in less than a week.  Later you may be able to search 
>out parts for lesser cost.
>
>Last if you buy your boat for a reasonable cost/ 2500-5000 you will be able 
>to sell it after 5 years for about $1000 less than you bought it.
>
>Chip has  a check list of what to look at when you buy a boat.
>
>http://slowflight.net/upgrades/tips-boat-purchase.html
>
>  It would be great if you could get another C22 owner to look at the boat 
>before you buy it.  People buy boats for different reason, and some are 
>very very well kept.  My boat is sailed at least twice a week. It is not as 
>nice as many that are seen on this list, but given me tremendous value in 
>sailing time.
>
>1) Unfold those sails and look at them.
>
>2) Check the keel for rust, some is ok, but it should not be pitted.
>
>3)  The inside should not leak.
>
>4)  The outboard,  something is needed here, older 2 cycle outboards 
>although they run, are very noisy.  A new four stroke 6 hp outboard will 
>cost 1400-1800, somehow this should be factored in.   You can buy on ebay 
>the 3.5 internal tank outboards for about $800.
>
>5) Consider where you are going to sail.  If it is lake like mine, it is 
>not very demanding.  I can be back at my dock in about 5-10 minutes.  If 
>you are going to bays or inshore, you will need  to consider your boat more 
>carefully.
>
>6)  C22 can be trailered and set up relatively easy.
>
>7)  When I first bought my boat I was enchanted with the kitchenette; it 
>now has been stored off the boat for three years.  (almost broke my back 
>carrying it up the hill :>)  Cushions are nice at first, but for the last 
>three years I have not spent anytime inside the cabin of my boat.  I would 
>get a few recovered and store the rest ( or maybe none and store them all)  
>I have slept on the boat for over a week at a marina,  I think few people 
>will ever sleep four on a C22.
>
>8)  A trailer is a great plus.  I have used my extendable tongue often.  
>Boat guides or keel guides are also very usable.  When trailering I want my 
>boat centered on the trailer.  This is very hard to do without guides.
>
>
>Gary Booker <[email-masked]> wrote:       Dan,
>
>   You got some better and up to date pictures you can send me of the boat 
>and trailer.  Is the boat now registered and titled in your name?
>
>   Gary
>     -----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Dan Scherer
>Sent: Tuesday, July 17, 2007 9:45 PM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT] boat prices. when did BOAT prices go OT?
>
>
>   Gary, I still have that cat 22 with a trailer (double axle) in Austin 
>with a main and a jib that I would sell you as I am looking to upgrade to a 
>bigger Cat 25.  It is a 1978 and I would sell it to you for less than 
>$7700.  It is a basic boat.  There is a stern pulpit.  It has original 
>winches and a great fully battened main, mainsail cover and hank on jib 
>system,  The cushions need to be recovered, but the foam will be present.  
>Pop top hatch.  Actually I am looking to sell it under $2000 with the 
>trailer.  I may have access to a small outboard that my friend could sell 
>you.  I will try to not lean on the mouse!
>   Dan.
>
>Gary Booker <[email-masked]> wrote:
>       @font-face {   font-family: Cambria Math;  }  @font-face {   
>font-family: Calibri;  }  @font-face {   font-family: Tahoma;  }  
>@font-face {   font-family: Arial Rounded MT Bold;  }  @font-face {   
>font-family: Times New Roman;  }  @page Section1 {size: 8.5in 11.0in; 
>margin: 1.0in 1.0in 1.0in 1.0in; }  P.MsoNormal {   FONT-SIZE: 12pt; 
>MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman","serif"  }  
>LI.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times 
>New Roman","serif"  }  DIV.MsoNormal {   FONT-SIZE: 12pt; MARGIN: 0in 0in 
>0pt; FONT-FAMILY: "Times New Roman","serif"  }  A:link {   COLOR: blue; 
>TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.MsoHyperlink {  
>  COLOR: blue; TEXT-DECORATION: underline; mso-style-priority: 99  }  
>A:visited {   COLOR: purple; TEXT-DECORATION: underline; 
>mso-style-priority: 99  }  SPAN.MsoHyperlinkFollowed {   COLOR: purple; 
>TEXT-DECORATION: underline; mso-style-priority: 99  }  SPAN.EmailStyle17 {
>  FONT-WEIGHT: normal; COLOR: #1f497d; FONT-STYLE: normal; FONT-FAMILY: 
>"Tahoma","sans-serif"; TEXT-DECORATION: none; mso-style-type: personal  }  
>SPAN.EmailStyle18 {   FONT-WEIGHT: normal; COLOR: #993366; FONT-STYLE: 
>normal; FONT-FAMILY: "Tahoma","sans-serif"; TEXT-DECORATION: none; 
>mso-style-type: personal-reply  }  .MsoChpDefault {   FONT-SIZE: 10pt; 
>mso-style-type: export-only  }  DIV.Section1 {   page: Section1  }      I 
>just need to go to bed.  First I accidentally send the same message four 
>times by leaning on the mouse, then I send an email about another brand of 
>boat, and then I don't give a complete signature.
>
>   Sorry for the screw ups.  GRRR!!
>
>   Gary Booker
>   Missouri City, TX
>   Looking to buy!
>     -----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Brian C. DeYoung
>Sent: Tuesday, July 17, 2007 9:05 PM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT] boat prices. when did BOAT prices go OT?
>
>
>     Yeah it seems a bit high? Where are ya?         I could not make out 
>the city/state in your signature. I have an extra trailer, and have been 
>nown to drive hundreds of miles to pick up or deliver stuff.
>   ( once went from NY to Minnesota to get two logs)
>
>     Brian   DeYoung
>   Low flyin wanderer, and owner of TWO trailers.
>   Ithaca NY
>   72 swing keel”footloose”
>
>
>
>
>
>
>
>
>
>       From: [email-masked] 
>[mailto:[email-masked]] On Behalf Of Gary Booker
>Sent: Tuesday, July 17, 2007 9:07 PM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT] boat prices.
>
>
>
>     First, I looked at a 1988 Catalina 22 last weekend.  The boat was is 
>OK condition if you look past the grime that had accumalated over the past 
>two years it's been sitting in the water.  Someone had disconnected three 
>of the shrouds so they could steal the plastic protectors.  All the pieces 
>were there and we re-connected them with no problem.  The owner had told me 
>last week he had three sails.  He actually only had the main and jib.  The 
>boat has a CDI Furler.  He had some sort of cover you pull up the furler to 
>cover the jib.  It was ripped to shreds.  The 8HP Honda motor that's about 
>two years old hasn't been started in a year and a half.  It had a fresh 
>bottom job before it was launched and the bottom was still clean.
>
>
>
>     Bottom line is the guy wants $7,500.00 without a trailer which in my 
>opinion is way over-priced.  Do you agree?
>
>
>
>     Other than this boat I haven't seen any late '80's C22's on the 
>market.
>
>
>
>     So, at the risk of being beaten into submission, on Sunday I stumbled 
>across a 1982 O'Day 23 that was immaculate.  6 month old bottom job, new 
>interior, a hatch mounted air conditioner that can be used at the dock, and 
>all the teak inside and out was recently redone using Bristol?, the boat is 
>very clean inside and out.  There is no trailer.
>
>
>
>     Anybody got any knowledge on O'Days good or bad?  What do you think of 
>the price?
>
>
>
>     I'm hoping that as a group of people who love to sail and have a world 
>of knowledge I will be allowed to ask the above questions about another 
>brand of boat on this site.  It's a one time event that I won't do again.  
>I'm still looking for a C22 but also would like to go sailing before the 
>end of the summer.  Please don't thrash me too hard!
>
>
>
>     Gary Booker
>
>
>
>     -----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Gary Booker
>Sent: Wednesday, July 11, 2007 6:28 AM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT] boat prices.
>     Actually when I went back and looked the guys name was William 
>Blackwood.  Not sure where I got Mike!
>
>     -----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Dan Scherer
>Sent: Tuesday, July 10, 2007 11:03 PM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT] boat prices.
>     Thanx for the listings.  i had seen these and that was one reason I 
>was getting cold feet. I think Mike Blackwood is a local attorney.  I dont 
>recall if i ever met him.
>
>     Dan
>
>Gary Booker <[email-masked]> wrote:
>
>       Dan,
>
>
>
>     Not sure how old the C27 you purchased was but check out the websites 
>below.  There are three C27's listed in Texas near the delivered price you 
>mentioned below.
>
>
>
>     http://www.sailingtexas.com/scatalina27121.html
>
>     http://www.sailingtexas.com/scatalina27122.html
>
>     http://www.sailingtexas.com/scatalina27123.html
>
>
>
>     By chance do you know someone named Mike Blackwood?
>
>
>
>     Gary Booker
>
>     Missouri City, TX
>
>     Looking to buy a later model C22!
>
>
>
>
>
>     -----Original Message-----
>From: Brian C. DeYoung [mailto:[email-masked]]
>Sent: Tuesday, July 10, 2007 8:43 AM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT] boat prices.
>     Way too much when you include shipping cost. You do not know what 
>unknowns you will run into. For a boat with problems that 1800 is okay if 
>the boat is next door?
>
>
>
>     Brian   DeYoung
>
>     72 swing keel
>
>     Ithaca NewYork
>
>
>
>
>
>
>
>
>
>
>
>
>
>       From: [email-masked] 
>[mailto:[email-masked]] On Behalf Of Dan Scherer
>Sent: Tuesday, July 10, 2007 1:10 AM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT]
>
>
>
>
>       Can i ask your opinion.  I bought the boat in pretty good shape from 
>what Icould see for 1800$.  The only issue is the electrics are not 
>working.  The seller says it is becasue of the water that leaked over the 
>companionway from cl;ogged scuppers.  It will cost me about 3000 to ship it 
>here.  Then another 300 to get it in the water and rigged.  The owner said 
>he would back out of the deal if I wanted.  It is a nice boat.  Do I look 
>for one locally or go with the one 1800 miles away.  I will post in the 
>list also.  Forgive my typos as i am exhausted after dragging a parts boat 
>from Houston. Thanx
>
>
>
>
>
>       BTW   the ebay number is 320131066017.
>
>
>
>
>
>       Thanx
>
>
>       This list always has good opinions.
>
>
>       Dan
>
>
>
>
>
>
>
>
>

_________________________________________________________________
http://liveearth.msn.com